package main

import (
	"fmt"
	"os"
	"strconv"
)

func main() {
	summ := 0

	// Проходим по всем аргументам командной строки, начиная с первого
	for i := 1; i < len(os.Args); i++ {
		// Преобразуем аргумент в целое число
		num, err := strconv.Atoi(os.Args[i])
		if err != nil {
			fmt.Fprintf(os.Stderr, "Ошибка преобразования аргумента '%s': %v\n", os.Args[i], err)
			return
		}
		summ += num
	}

	// Выводим результат
	fmt.Println(summ)
}
